{
  "name": "snippets",
  "version": "1.0.1",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "gitea@harting.dev:vikingowl/snippets.git"
  },
  "author": "vikingowl",
  "license": "ISC",
  "packageManager": "yarn@3.1.1"
}
